Source: scip.ch

CVE-2022-1218 | Domain Replace Plugin bis 1.3.8 auf WordPress Admin Page Cross Site Scripting

https://vuldb.com/de/?id.200565

146 hits since 2022-05-23

PHP Vulns Source Ratio: 11% (51388 total, 2845 propagated, 25694 filtered)